RSS   Vulnerabilities for 'Autorun killer'   RSS

2012-07-25
 
CVE-2012-4054

CWE-119
 

 
Buffer overflow in the readfile function in CPE17 Autorun Killer 1.7.1 and earlier allows physically proximate attackers to execute arbitrary code via a crafted inf file.

 


Copyright 2017, cxsecurity.com